[Unit]
Description=cadvisor
After=network-online.target

[Service]
Type=simple
User=root
Group=root
ExecStart={{ apollo_binary_dir }}/cadvisor \
        --logtostderr \
        --allow_dynamic_housekeeping=true \
        --housekeeping_interval=10s \
        --log_dir="/var/log/" \
        --port 9009
SyslogIdentifier=vmagent
Restart=always
RestartSec=1
StartLimitInterval=0

[Install]
WantedBy=multi-user.target